/* base styles */

body{behavior:url(skins/csshover.htc);}
body{margin:0; padding:0; font-size:12px; color:#666; line-height:25px; font-family:Arial; background:url(../images/cart-page-bg.png) repeat-y center  #ddd;}
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, 
em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter,
nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, tbody, tfoot, thead, tdvideo, tt, u, ul, 
var{background:transparent; border:0; font-size:100%; margin:0; padding:0; border:0; outline:0; vertical-align:top;}

form, select, input{display:inline; font-size:12px; font-family:arial; color:#666; margin:2px 0 0;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table, table td {padding:0; border:none; border-collapse:collapse;}
img {vertical-align:top; border:0;}
embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

a:link, a:visited{color:#333; text-decoration:none;}
a:hover{color:#cc0000;}

/* main section */
#main {overflow:hidden;}
#content {overflow:hidden;}
#content ul {list-style:none outside none; margin:0; padding:0;}
.showmessage{margin:3px; font-weight:bold; color:#cc0000;}
#addtionimage ul li{float:left;	margin-left:5px;}
.navsplitlink{float:right;}
#content #left .topsell ul{}
#content #left .topsell ul li {border-bottom:1px solid #ccc; clear:both; overflow:hidden; padding:5px 0 10px;}
#content #left .topsell ul li:first-child {}
#content #left .topsell ul li .img{float:left;}
#content #left .topsell ul li .img a{height:70px; text-align:center; width:70px; display:block; padding:2px; border:1px solid #ccc;}
#content #left .topsell ul li .img a:hover{border:1px solid #674d77;}
#content #left .topsell ul li .info{float:left; overflow:hidden; margin:5px 0 0 10px; width:130px;}
#content #left .topsell ul li .info a{color:#333; padding:0 0 5px; display:inline-block; line-height:15px; word-wrap:break-word;}
#content #left .topsell ul li .info a:hover{color:#cc0000;}
.sizes dt a {background:#FFFFFF; border: 1px solid #CCCCCC; color:#999999; display:block; float:left; font:100 11px/20px Verdana; height:20px; margin:3px 3px 0 0; padding:0 3px;
text-align: center; text-decoration:none;}
.sizes dt a:hover {background:url(../images/jx.png) no-repeat right bottom #FFFFFF; border:1px solid #FF6701; color:#000000; display:block; float:left; font:100 11px/20px Verdana;
height: 20px; margin:3px 3px 0 0; padding:0 3px; text-align:center; text-decoration:none;}
#size1 {color:#FF6600; display:none; font-size:16px;}
a.sizes1 {background: url(../images/jx.png) no-repeat right bottom #FFFFFF !important; border:1px solid #FF6701; color:#FF6701; display:block; float:left; height:20px;
margin:3px 3px 0 0; padding:0 3px; text-align:center;}
.clear{ clear:both;}
#content #right ul li .info p {color:#7F7F7F; font-size:11px; line-height:16px; padding-top:3px;}
#content #left .topsell ul li .info .price {color:#383838; font-size:12px; font-weight:bold; line-height:16px;}
#content #right ul li .info .price .st {color:#7F7F7F; font-size:11px; line-height:16px; margin-right:3px;}
#content #left .topsell ul li .info .price .usual, #content #left .topsell ul li .info .price .special {color:#7F7F7F; font-size:12px; font-weight:normal; line-height:16px;
padding-right:6px; text-decoration:line-through;}
#content #left .topsell ul li .info .price .special {color:#FD7A01; font-weight:bold; text-decoration:none;}
#content #right ul li .info .actions {overflow:hidden;}
#content #right ul li .info .actions a{border:1px solid #E0E0E0; color:#fd7a01; display:block; float:right; font-size:11px; margin:0px 2px; font-weight: bold;
line-height:16px; padding:5px; text-decoration:none;}
.navsplitlink a,.navsplitlink strong{border:1px solid #E0E0E0; color:#cc0000; display:block; float:left; font-size:11px; margin:0 2px 10px; font-weight:bold; line-height:15px;
padding:5px 10px; text-decoration:none;}
.navsplitlink a:hover{background:#cc0000; color:#fff;}
.navsplitlink .current{background:#333; color:#fff;}
#content #right ul li .info .actions a:first-child{color:#009832; float:left;}

.advsearch dl{margin:5px 10px;}
.advsearch dl dt{line-height:20px; font-size:14px; font-weight:bold; padding:5px 10px; background:#666; color:#fff; display:inline;}
.advsearch dl dd{line-height:25px; padding:5px 0 10px 0;}
.advsearch dl dd label{display:inline-block;}
#navnextprev{margin:0 0 15px; overflow:hidden;}
#slider-wrapper {}
.pleft{float:left; width:360px;}
.pright{float:right; width:400px;}
.productinfo h1{line-height:25px; font-size:14px;}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivo-slice {display:block; position:absolute; z-index:50; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5;}
.nivo-caption {background-color:rgba(255, 255, 255, 0.7); width:808px; padding:22px 170px 28px 22px; color:#000; position:absolute; left:0; bottom:0; z-index:90;}
.nivo-caption h5 {font-size:30px; font-weight:normal; line-height:1.2em; margin:0; padding:0 0 2px;}
.nivo-caption p {padding:0; line-height:16px; font-size:12px;}
.nivo-html-caption {display:none;}
#cartdisplay{margin-top:10px;}

/* cart */
.carthead dl,.cartlist dl{width:720px;}
.carthead dt,.carthead dd{line-height:30px; padding:10px 0px 0px 10px; border:1px solid #e6e6e6; height:30px; display:block; float:left; text-indent:3em; font-size:14px;
text-indent:0em; text-align:center;}
.cartlist dt,.cartlist dd{line-height:25px;	padding:10px 0px 0px 10px; border:1px solid #e6e6e6; display:block;	height:85px; float:left; text-indent:3em; font-size:14px;
text-indent:0em; text-align:center;}
#total{line-height:30px; height:30px; font-size:14px; text-align:right;	border-bottom:2px solid #999; color:#990000; font-weight:bold; padding:0 15px 0 0;}
.forward{text-align:right; height:25px;	line-height:25px; float:right;}
.forwards{float:right;}
.lines{font-size:14px; clear:both; overflow:hidden;}
.shippingaddress dt,.shippingaddress dd{line-height:25px; padding:0px 10px;}
.labels{width:120px; display:inline-block;}
	
/*contact us*/
.contactus dd{line-height:30px;}
.contactus dd label{width:90px;	display:inline-block;}
.alert{margin-left:5px; color:red;}

/* checkout page */
#discount dt{height:25px; line-height:25px; font-size:16px; font-weight:bold;}
#discount dd{line-height:25px;}
#listviews{margin:0 0 15px 0; overflow:hidden;}
#listviews ul li{float:left; margin:0 0 5px 10px;}
#listviews ul li .img{float:left; display:none;}
#listviews ul li .info a{float:left; padding:5px 10px; background:#ccc; line-height:15px; border-radius:3px;}
#listviews ul li .info a:hover{background:#666; color:#fff;}

/*** top ****/
header{padding:0; background:#fff;}
.top_head {width:1020px; margin:0 auto;}
.logo{float:left; margin:20px 0 20px 10px;}
.logo a:hover{opacity:.9; filter:alpha(opacity=90);}
.top1{float:right; margin:15px 0 0;}

#topcart{float:right; color:#666; background:url(../images/cart.gif) 18px 0 no-repeat; padding:5px 0 15px 45px; line-height:15px;}
#topcart span{color:#666; margin:0 5px 0 0;}
#topcart a{color:#333; padding:0 5px; font-weight:bold;}
#topcart a:hover{color:#cc0000;}

#navcrumb{font-size:12px; color:#990000; text-indent:15px; text-align:left; line-height:25px; padding:0 0 5px; font-weight:bold;}
#navcrumb a{color:#999; line-height:25px; text-indent:0; font-weight:normal;}
#navcrumb a:hover{color:#990000;}

/******************** Currencies 货币 **********************/
.curr{margin:0; float:right; width:160px; height:23px; background:url(../images/curr.gif) right no-repeat; border:1px solid #ccb7b6; padding:0 10px; clear:both;}
.curr1{}
.curr1 ul, .curr1 ul li {padding:0px; margin:0px; list-style:none}
.curr1 ul li u{margin:0 0 0 10px; text-decoration:none;}
.curr1 ul li img{margin:7px 5px 0 10px;}
.curr1 ul li .pcurrence {display:none; background:#fff; position:relative; z-index:9999999; font-size:12px; border:1px #EFEFEF solid; left:-10px; padding:5px 10px; width:158px;}
.curr1 ul li .pcurrence li{ width:158px;}
.curr1 ul li .pcurrence li:hover {background-color:#eee}

/*** search ***/
#search {width:200px; background:url(../images/search.gif) no-repeat; float:right; margin:0 10px 0 0; height:25px; overflow:hidden;}
.search_box1{border:none; float:left; height:25px; padding:0 0 0 10px; width:190px; line-height:25px; background:none; color:#666; font-family:Helvetica; margin:0;}
.search_box2{background:none; border:none; line-height:35px; width:35px; cursor:pointer; height:35px; padding:0; margin:0;}

/*** menu ****/
#menu{clear:both; background-color: #F7F3EF;border-top: 1px solid #D7D4D4; border-bottom: 1px solid #E4DEDD; overflow:hidden; height:35px; padding:0 12px 0; }
.menu1{float:left; margin-left:5px;}
.menu3{width:1020px; margin:0 auto;}
#menu ul {margin:0 5px;}
#menu ul li {float:left;}
#menu ul li a {color: #574B4B;  font: 12px/1.6em Verdana; display:block; line-height:35px; padding:0 10px; text-decoration:none;}
#menu ul li a:hover, #menu ul .menu2 a, #menu ul .menu2 a:hover{color: #000;}


/*navigation menu*/
#catemenu{width:220px; margin:0 0 15px;}
#catemenu h3, .topsell h3{background:#ddd; height:30px; overflow:hidden;}
#catemenu h3 span, .topsell h3 span{float:left; line-height:20px; color:#000; font-size:14px; margin:5px 0 5px 25px; padding-right:10px;}
#catemenu .level1 li a, #catemenu .level1 .submenu a{color:#333; font-size:12px; line-height:25px; height:25px; overflow:hidden; text-indent:25px; text-decoration:none; display:block; border-bottom:2px solid #fff; background:#ebebeb;}
#catemenu .level1 li a:hover{color:#fff; background:#333;}
#catemenu .level1 .submenu a {background:#EFEFEF url(../images/menu.gif) 5px 0 no-repeat;}
#catemenu .level1 .submenu a:hover{background:#a3a3a3 url(../images/menu.gif) 5px -25px no-repeat; color:#fff;}
#catemenu .level1{margin:5px 0; padding:0;}
#catemenu .level2 {background:#EFEFEF;}
#catemenu .level3 {background:#cacaca;}
#catemenu li:hover{background:#a3a3a3;}
#catemenu .level1 .submenu .level2 li a, #catemenu .level1 .submenu .level3 li a, #catemenu .level2 .submenu a, #catemenu .level3 .submenu a{line-height:25px; height:25px; width:220px; background:none; border-bottom:1px solid #fff; color:#333; display:block;}
#catemenu .level1 .submenu .level2 li a:hover, #catemenu .level1 .submenu .level3 li a:hover, #catemenu .level2 .submenu a:hover, #catemenu .level3 .submenu a:hover{
background:#a3a3a3; color:#fff;}
#catemenu li {position: relative; list-style: none; margin: 0;}
#catemenu>ul a {width: auto;}
#catemenu ul ul {position:absolute; top:0; left:220px; z-index:1000; display:none;}
#catemenu .level1 li.submenu:hover .level2, 
#catemenu .level2 li.submenu:hover .level3,
#catemenu .level3 li.submenu:hover .level4,
#catemenu .level4 li.submenu:hover .level5 {display:block;}

/*** picsow ***/
#product{width:770px; clear:both; position:relative; padding:10px 0; margin:0 0 15px; background:#333;}

/*** other ***/
.container {margin:10px auto 0; text-align:left; width:1020px; clear:both;}
#content #left {float:left; width:220px; padding:5px; background:#fff;}
#content #right {float:right; width:770px; padding:5px; background:#fff; margin-bottom:10px;}
.picshow{margin:10px 0 5px; text-align:center;}
.picshowt{margin:0 0 15px 0;}

#productlist ul{clear:both;}
#listview ul li, #productlist ul li{float:left; padding-bottom:5px; width:180px; text-align:center; margin:0 5px 15px; border:1px solid #e6e6e6; border-radius:3px;}
#listview ul li:hover, #productlist ul li:hover{border:1px solid #fff;}
#listview .img a, #productlist .img a{height:150px; overflow:hidden; padding:2px; display:block;}
#listview .img a:hover, #productlist .img a:hover{}
#listview ul li .info a, #productlist ul li .info a{display:block; text-align:center; height:60px; line-height:15px; color:#333; margin:5px 5px 0; overflow:hidden; word-wrap:break-word; border-top:1px solid #ccc; padding:5px 0 0;}
#listview ul li .info a:hover, #productlist ul li .info a:hover{color:#cc0000; border-top:1px solid #cc0000;}
#listview ul li .price, #productlist ul li .price{line-height:20px;}
.normalprice{text-decoration:line-through; font-size:12px; color:#999; margin:0 8px 0 0;}
.SpecialPrice{font-weight:bold; font-size:14px; color:#cc0000;}

#navnextprev a{border:1px solid #ccc; color:#333; display:block; float:right; font-size:12px; margin:0px 2px; font-weight: bold; line-height:16px; padding:5px 8px;
text-decoration:none; background:url(../images/list_03.jpg) repeat-x; border-radius:3px; text-shadow:1px 1px 0 #fff;}
#navnextprev a:hover, #navnextprev a:first-child:hover{background:url(../images/list_03.jpg) 0 -30px repeat-x; color:#fff; text-shadow:1px 1px 0 #000;}
#navnextprev a:first-child{color:#cc0000; float:left;}

#attrerror{color:#fff; font-weight:bold; padding-left:15px; font-size:12px; background:url(../images/size.jpg) 0 -30px repeat-x; overflow:hidden; margin:10px 0;}
#attrerror span{background:url(../images/size.jpg) right top no-repeat; height:30px; line-height:30px; display:block; float:left; padding:0 25px 0 0;}
.addcart{border-top:1px solid #ccc; margin:20px 0 0; padding:15px 0;}
#add_one{margin:0 0 0 5px;}
#adcart{clear:both; margin:15px 0 0 ;}
.adcart1{border:none; font-weight:bold; font-size:12px; color:#fff; text-indent:31px; font-family:arial; background:url(../images/addcart.jpg) no-repeat; border:none; 
display:block; width:160px; padding:12px 0 17px 0; overflow:hidden; margin:10px 0 0 0; text-align:left; text-shadow:1px 1px 0 #660000; cursor:pointer;}
.safe{padding:20px 0; border-top:1px solid #ccc;}

.proname1{line-height:20px; color:#333; font-weight:bold; font-size:14px;}
.mainimage{margin:0 0 10px 0;}
.mainimage a{border:5px solid #dcdcdc; padding:2px;}
.MagicZoomHeader{display:none;}
.Archuletarviews_samll a{padding:2px; border:1px solid #dcdcdc; margin:0 0 2px 2px; display:inline-block; height:60px; overflow:hidden; float:left;}
.Archuletarviews_samll a:hover{border:1px solid #999;}

#description, #indexProductListCatDescription{line-height:20px; padding:10px; color:#666; font-size:12px; border:1px solid #e6e6e6; border-radius:3px; word-wrap:break-word; font-weight:normal; clear:both; margin:15px 0 0;}
#description h1, #description p, #indexProductListCatDescription h1, #indexProductListCatDescription p{display:inline; font-size:12px; font-weight:normal;}
#indexProductListCatDescription{margin:15px 0;}

#alsoproduct h3, #proname, .advsearch1, .notfound1, #advSearchResultsDefaultHeading, #ezPagesHeading, #productlist h3, .contactus dt, .tracking{color:#fff; text-align:center; font-size:14px; font-weight:bold; background:url(../images/list_02.jpg) no-repeat; line-height:40px; padding:0 0 5px; margin:0 0 10px 0; overflow:hidden;}
#ezPageDefault p{line-height:20px;}

.continuebuy{margin:15px 0 0; overflow:hidden;}
.continuebuy a{float:right; padding:5px 10px; line-height:20px; color:#fff; background:url(../images/list_03.jpg) 0 -60px repeat-x; font-weight:bold; text-shadow:1px 1px 0 #660000;
border-radius:3px;}

#cartdisplay {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#cartdisplay th {padding: 5px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; font-size:12px; font-weight:normal; color:#333; text-align:center; line-height:20px;}
#cartdisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; line-height:20px; text-align:center;}
.cartTotal{font-weight:bold; color:#cc0000;}
.totalBox{font-weight:bold; font-size:14px; color:#cc0000; margin-left:5px;}
#totals .clearBoth{display:none;}
#shipping, #payments{padding:5px;}
#shipping dt, #payments dt{background:#333; color:#fff; font-size:14px; padding:5px 10px; margin:10px 0; float:left; font-weight:bold;}
#shipping dd, #payments dd{margin:10px 0; padding:0 10px; clear:both;}
#shipping dd{padding:20px 15px; background:#f3f1eb; border:1px solid #ccc; border-radius:3px;}
.paymencon{float:left; margin:0 0 0 15px;}
#shipping dd span,#payments dd span{padding:2px 5px;}
#payments textarea{padding:10px; font-size:12px; font-family:arial; width:70%; margin:0;}
.back{float:left;}
.back a{background:url(../images/list_03.jpg) 0 -60px repeat-x; color:#fff; padding:5px 10px; border-radius:3px;}
#indexDefaultMainContent{width:1020px; margin:10px auto; height:60px; overflow-y:scroll; color:#666; line-height:20px;}
#indexDefaultMainContent h1. #indexDefaultMainContent p{display:inline; font-weight:normal; font-size:12px;}


/* footer section */
#footer{text-align:center; clear:both; width:1020px; margin:15px auto 0;}
.foot{background:#777;}
.foot a{color:#fff; font-size:12px; line-height:25px; padding:5px 8px; display:inline-block; font-weight:bold; text-shadow: 0px 1px 2px #000;}
.foot a:hover{text-shadow: 0px 1px 2px #555; }
.imagea{margin:10px 0;}

.go-top{ visibility:hidden;  position:fixed; _position:absolute; bottom:100px; left:55%; width:35px; height:35px; background:url(../images/gotop.gif) no-repeat 0 0;margin-left:500px; margin-bottom:0; text-align:center; font-size:12px; line-height:13px; cursor:pointer; color:#999999;}
.go-top i{ position:relative; _left:2px; display:block; width:12px; margin:0 auto; line-height:16px; height:14px; overflow:hidden;writing-mode:tb-rl;transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg); font-family: Arial, Helvetica, sans-serif; font-weight:700;}
.go-top a{ text-decoration:none; color:#999999; outline:none;}
.go-top:hover{background-position:-35px 0;}